Subject: <SUMMARY> conformational isomers

From: Dongchul Lim <[email-masked]>
Date: Mon, 27 Feb 95 23:20:12 EST

Here's a summary of the articles posted on the CCL and
I received personally. I thank all who replied to my question.
I chopped off signatures severely to save space.
I hope you don't mind.

--- original posting ---
Is there a simple way of testing if two given conformational isomers
are equivalent?
E.g., how can you know the gauche (+) conformer of n-butane is
equivalent to the gauche (-) conformer?
My idea is
1) superimpose the two conformers.
2) if they are not superimposed, superimpose the one conformer
   and the mirror image of the other.

__________________________________________________________________________